Page MenuHomePhabricator

Decide on MediaWiki Developer Summit scholarships by the end of Oct.
Closed, ResolvedPublic

Description

To be announced the first week in November

Event Timeline

Rfarrand created this task.Oct 7 2014, 5:37 PM
Rfarrand updated the task description. (Show Details)
Rfarrand raised the priority of this task from to Normal.
Rfarrand added a project: Developer-Advocacy.
Rfarrand changed Security from none to None.
Rfarrand added subscribers: Rfarrand, Qgil.
Qgil assigned this task to Rfarrand.Oct 11 2014, 6:31 PM

Rachel, we can work on this list during the week of the 20th, while I'm in SF. Feel free to book time to meet.

Isarra added a subscriber: Isarra.Oct 12 2014, 3:23 PM
revi added a subscriber: revi.Oct 12 2014, 5:55 PM

I have created two hour long meetings between Rachel/Quim to discuss scholarships during the week of Oct 20th.
I will create more as needed.

Qgil moved this task from Backlog to Doing on the ECT-October-2014 board.Oct 22 2014, 1:46 AM
Rfarrand closed this task as Resolved.Nov 3 2014, 8:17 PM